<div class="sidebar">
    <nav class="sidebar-nav">
      <ul class="nav">
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" routerLink="/client/companylist" ><i class="nav-icon fa fa-tag" aria-hidden="true"></i> Company</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" routerLink="/client/createcompany"><i class="nav-icon fa fa-home" aria-hidden="true"></i> New Company</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-home" aria-hidden="true"></i> Open Company</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-close" aria-hidden="true"></i> Close Company</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i> Quick Start</a>
            </li>
        
          </ul>
        </li>
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-user" aria-hidden="true"></i> Registration</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-info" aria-hidden="true"></i> Company Info</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-cog" aria-hidden="true"></i> General Settings</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-calendar" aria-hidden="true"></i> Current Date</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Default Ledgers</a>
            </li>
          </ul>
        </li>
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-file-archive" aria-hidden="true"></i> Compliance</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Port to TDS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Port to VAT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> TDS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> VAT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Gujarat VAT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> GST Returns</a>
            </li>
          </ul>
        </li>
        
        <li class="nav-item nav-dropdown ">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-user" aria-hidden="true"></i> Documents Manager</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-cog" aria-hidden="true"></i> Settings</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-list" aria-hidden="true"></i> Manage Documents</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-search" aria-hidden="true"></i> Search Documents</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-folder" aria-hidden="true"></i> Category/Folders</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Add Documents</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Manage Template</a>
              </li><li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Create Template</a>
              </li><li class="nav-item">
              <a class="nav-link" href="#"><i class=" nav-icon fa fa-file" aria-hidden="true"></i> Generate Documents</a>
            </li>
          </ul>
        </li>
  
      </ul>
    </nav>
    <button class="sidebar-minimizer brand-minimizer" (click)="minimizerToggler()" type="button"></button>
  </div>